@charset "utf-8";
/*--------------media query css------------------*/	
/*------------tablet landscape view------*/
@media (min-width:1025px) and (max-width:1312px) {
 .banner:before { bottom:-26px; height:94px;  }
 .bx-wrapper .bx-caption h2 { margin-bottom:35px; }
 .banner_man_img { right:0}
 .banner_man_img img { width: 63%; top: 28px; }
 #toTop { bottom:111px; }
 
}
@media (min-width:1025px) and (max-width:1210px){
.logo { width:20%; }
.navigation ul.menu > li + li { margin-left:22px; }
.bx-wrapper .bx-caption h2 { font-size:35px; margin-bottom:20px; }
.armodal { max-width:none; width:98%; }
}
@media(min-width:1025px) and (max-width:1056px){
.navigation ul.menu > li + li { margin-left:15px; }
.navigation ul.menu > li > a { font-size:15px; }
.text-cnt { max-width:595px; }
.bx-wrapper .bx-caption h2 { font-size:30px; margin-bottom:10px; }
.bx-wrapper .bx-caption p { font-size:18px; line-height:25px; }
.banner form { position:relative; }
.banner .submit_btn_box { position:absolute; right:0; }
.banner .submit_btn_box .submit-btn { width:211px; }  
.dashed_border { width:300px; height:300px; }
}
@media(min-width:1025px){
.hovdotted:hover:after { webkit-animation: spinAround 9s linear infinite; -moz-animation: spinAround 9s linear infinite; animation: spinAround 9s linear infinite; opacity: 1; }
.cost_pro_box:hover .hovdotted:after { webkit-animation: spinAround 9s linear infinite; -moz-animation: spinAround 9s linear infinite; animation: spinAround 9s linear infinite; opacity: 1; }
/*dooted circle animation*/

@-webkit-keyframes spinAround {  from {
 -webkit-transform: rotate(0deg)
}
to { -webkit-transform: rotate(360deg); }
}
 @-moz-keyframes spinAround {  from {
 -moz-transform: rotate(0deg)
}
to { -moz-transform: rotate(360deg); }
}
 @keyframes spinAround {  from {
 transform: rotate(0deg)
}
to { transform: rotate(360deg); }
}
/*end dotted circle animation*/

}
/*------------tablet portrait  view------*/
@media (max-width:1024px) {

.btn_cost {margin: 0 10px 0 0;}
.btn_cost a { padding:0; width:40px; height:40px; font-size:20px; line-height:43px; }
.btn_cost a i { display:inline-block; }
.btn_cost a span { display:none; }

.logo { width:25%; padding-top:15px; }
.navigation-toggle { position:relative; right:0; top:0; margin:0; float:right; }
.header-contact { margin:0; }
.header_right { padding-top:22px; }
.dashed_border { width:275px; height:275px; }
.header_call { float:left; margin:0 45px 0 0 ; display:inline}
.banner_man_img img{ width:40%;}
.banner_man_img { top:-19px; right:0; }
.bx-wrapper .bx-caption h2 { font-size:30px; line-height:35px; margin-bottom:15px; padding-bottom:15px; }
.bx-wrapper .bx-caption p { font-size:16px; line-height:20px; padding-bottom:10px;  }
.text-cnt { max-width:515px; }
.banner form { position:relative; width:100%; }
.banner .submit_btn_box { position:absolute; right:0; top:0; margin:0; }
.banner:before { height:76px; bottom:-24px; }

/*home page h2 title */
.process .center_title_txt h2, .about_cnt h2, .home_blog .center_title_txt h2, .cost_calculator .center_title_txt h2, .solarpanel_sec h2 { font-size:30px; line-height:35px; margin-bottom:15px; }
 
 
/*green title header */
.home_blog .center_title_txt span.green, .green{ margin-bottom:10px; } 

.process { padding:30px 0 0; }
.process .center_title_txt h2 { margin-bottom:20px; }
.process .center_title_txt p { padding-bottom:10px; }
.process_box_main { padding-top:10px; }
.process_box .img_box { width:240px; height:240px; }
.process_box .img_box:before { width:200px; height:200px; }

.process:before { bottom:-64px; height:67px; }
.middle_banner { padding:90px 0 93px; }
.about_cnt:before { width:174px; height:159px; background-size:100% 100%; top:0 }
.home_blog:before { height:67px; top:-66px; }

.home_blog { padding:30px 0;}
 
.home_blog_box_main { padding-top:20px; }
.home_blog_box.blog_01 h2 a { font-size:25px; }
.home_blog_box.blog_01 h2 a br { display:none; }
.home_blog_box.blog_01 .blog_img { width:100%; margin:0 }
.home_blog_box.blog_01 .blog_img img { width:100%; }
.home_blog_box figcaption h2 {  font-size:25px; line-height:30px; }
.blog_txt h2 { margin-bottom:10px; }
.cost_calculator:before { height:66px; }
.home_blog_box_main .col-md-6 { padding: 0 15px; }

.cost_calculator { padding:68px 0; }

.cost_calculator .center_title_txt span.green { margin-bottom:15px; }
.cost_progress_sec { padding-top:29px; }
.cost_pro_box:before { display:none; }
.solarpanel_sec:before { height:70px; top:-50px; }
.solarpanel_sec { padding:30px 0}
.sloarlistxt { width:70%; }

/*footer css*/
.footer_top_sec h2 { font-size:30px; line-height:35px; margin-bottom:15px; }
.footer_top_sec:before { height:57px; }
.green_boxfooter { padding:61px 0 30px}
.bxgrentxt { padding:15px; }
.bxgrentxt h3, .grey_boxfooter h3 { font-size:27px; line-height:32px; margin-bottom:15px; }
.fcall a { font-size:28px; line-height:35px; }
.bxgrentxt .btn-main { width:275px; height:50px; line-height:46px; }

.grey_boxfooter { padding:30px 15px 84px; }
.footer_main:before { height:69px; top:-67px; }
.footer-logo { margin-bottom:19px; } 
.ft-right { padding:80px 20px 30px 20px; }
.testimonial_slider p { font-size:18px; line-height:24px; }

#toTop { width:45px; height:43px; background-size:100%;}
.navigation-toggle { border-radius:100%; }
.scroll_btn { width:90px; height:90px; bottom:0; left:14%; z-index:99; }
button.scroll_down { width:30px; height:47px; } 
/*inner page*/
.inner_page { padding:36px 0; }
.inner-banner-img { min-height:370px; }
.cnt_details_box { margin:5px 0; }
.contact_form_map { padding:30px 0 0; } 
.blog_box_main { border:1px solid #434343; background:#fff; }
.blog_box_main .blog_content { position:relative; left:0; right:0; }
.blog_box_main .blog_readmore { padding:0 20px 10px; }
.site-main > header.sticky .header-contact { margin-top:0;  }
.blog_box_main { min-height: 530px; }
.hovdotted:hover { border-color:#f0ae00}
/*27/3/2019*/
.armodal { max-width:none; width:98%; }
.home_blog_box { margin:25px 0; }
.home_blog_box img { width:100%; }
.inner-banner-title { padding-top:0}
.inbanner:before { height:158px; }
.map { padding:30px 0 0}
.home_blog_box.blog_01 .blog_txt { display:inline-block; vertical-align:middle; padding:11px 10px; min-height:270px; }
.footer_menu li:first-child a { margin-left:15px; }
}
@media (max-width:1023px) {
 
}
@media (max-width:991px) {
.header-contact a span { font-size:18px; line-height:24px; }
.bx-wrapper .bx-caption h2 { font-size:24px; line-height:30px; margin-bottom:10px; }
.banner:before { height:30px; bottom:-9px; }
.banner_man_img img { left:0; transform:translateX(0); float:right; }
.bx-wrapper .bx-pager { bottom:20px; }
.dashed_border {  width:200px; height:200px; }
.process_box .img_box { width:180px; height:180px; }
.process_box .img_box:before { width:150px; height:150px; }
.process_box .img_box img { max-width:49%; }
.process_title_txt h3 { font-size:16px; line-height:20px; }
.about_cnt:before { width:144px; height:129px; }
.welcome_cnt h1 { font-size:28px; }
.welcome_cnt span { font-size:18px; }
.home_blog_box .blog_date { padding:15px 16px 10px; }
.home_blog_box .blog_date .month { font-size:20px; }
.home_blog_box .blog_date .date { font-size:12px; }
.home_blog_box.blog_01 h2 a { font-size:20px; }
.home_blog_box.blog_01 .blog_txt p { padding:10px; }
.blog_txt h2 { padding:9px 10px 0; margin-bottom:0 }
.sloarlistxt { width:67%; }
.footer_menu { width:63%; }
.footer-social { width:36%; }
.scroll_btn { width:60px; height:60px; }
button.scroll_down { width:20px; height:37px; }
button.scroll_down:before { height:7px; top:0 }
.contact-form .form-group .captcha_box { width:50%; float:left; }
.contact-form .submit_btn_box { float:right; width:50%; text-align:right; }
.blog_readmore { text-align:left; } 
.footer_top_sec h2 { font-size:27px; }
.contactus_page .contact-form .submit_btn_box { float:none; width:100%; text-align:center; margin:0; display:inline-block; vertical-align:middle; }
}
/*------------mobile landscape  view------*/
@media (max-width:767px) {
a.sticky_button.main_btn.btn.btn-warning.rotated-text{ display:none; }
h1, .h1 { font-size:30px; line-height:35px; } 
h2 { font-size:25px; line-height:30px; }
h3 { font-size:20px; line-height:25px; }
h4 { font-size:20px; line-height:25px; }
h5 { font-size:16px; line-height:24px; }

p{ padding:10px 0; font-size:14px; line-height:24px; }

.header-contact a span { display:none; }
.header_call { margin:0 7px; }
.head_call { position:relative; width:40px; height:40px; background:#0c9f58; border-radius:100%; }
.header-contact i { top:50%; transform: translateY(-50%) translateX(-50%); left: 50%; }
.head_call i:before { left:50%; top:50%; transform:translate(-50%,-50%);  width: 20px; background-size: 63px; }
.navigation-toggle { width:40px; height:40px; right:4px; }
.header_right { padding-top:12px; }
.text-cnt { display:none; }

.process { padding-top:20px; }

/*home page main title h2css*/
.process .center_title_txt h2, .about_cnt h2, .home_blog .center_title_txt h2, .cost_calculator .center_title_txt h2, .solarpanel_sec h2 { font-size:25px; line-height:30px; margin-bottom:10px; }
.dashed_border { margin:0 auto; }
.welcome_cnt p { padding:0 20px; }
.middle_banner { padding:80px 0 65px; }
.home_blog:before { height:47px; top:-46px; }
.home_blog { padding:20px 0; }
.home_blog_box figure img { width:100%; }
.home_blog_box { margin:0 0 10px 0; }
.cost_calculator:before { height:36px; }
.home_blog_box_main .col-md-6:last-child .home_blog_box.blog_01 { margin-bottom:0; }
.cost_calculator { padding:50px 0 }
.title_border { padding-bottom:12px; }
.ft-left { width:100%; }
.ft-right { width:100%; }
.green_boxfooter { padding:46px 0 30px; }
.bxgrentxt h3, .grey_boxfooter h3 { font-size:25px; line-height:30px; }
.green_boxfooter:before, .grey_boxfooter:before { min-width: auto; }
.grey_boxfooter { padding:20px 0; }
.green_boxfooter { padding:46px 0 20px; }
.process_title_txt h3 { margin-bottom:0; }

.ft-right { padding:20px 0}
.footer_top_sec h2 { font-size:24px; line-height:30px; }
.footer_main:before { height:38px; top:-27px; }
.footer_main { padding:20px 0; text-align:center; }
.footer_menu { width:100%; }
.footer-social { width:100%; margin-top:15px; }
.bx-wrapper .bx-viewport ul li { width:100% !important; }
.hsolarpanel_twocol { padding-top:15px; }
.welcome_cnt p { padding:0 0 18px; font-size:14px; line-height:24px; }
.scroll_btn { left:22px; bottom: -14px;}
/*inner page*/
.inner_page { padding:40px 0 30px; }
.inner-banner-img { min-height:290px; }
.inner-banner-title .breadcrumb { display:none; }
.inbanner:before { height:40px; }
.inner_page ul { margin-bottom:20px; }
.testimonialpage_main i { font-size: 26px; }	
.testimonialpage_main { padding: 0 0 30px 50px; }
.testimonialpage_main::before { left: 35px; }
.map { padding:20px 0 0; }
.blog_box_main .blog_readmore .btn-main { width:auto; padding:15px; line-height:normal; height:auto; }
.process_box { width:100%; margin:15px 0 0; }
.about_cnt h2 br { display:none; }
.solarpanel_sec { padding:20px 0; }

#myModal .modal-dialog { width: 100%; padding: 0 20px; }
/*#myModal button.close { right:0; z-index:99; color:#0c9f58; box-shadow:0 0 0 3px rgba(0,0,0,0.5); }*/
button.scroll_down { position:absolute; }
.armodal-close { top:0; right:0; }
.armodal_box h2, .armodal_box .h2 { font-size:22px; line-height:30px; }
.middle_banner h2 { font-size:25px; line-height:30px; }
.inner_banner_caption h1 { margin:0; }
.position_relative { padding-top:30px; }
.map { padding:20px 0 0}
button.scroll_down:before { margin-left:-2px; height:5px; }
.armodal .form_section { max-height:180px; }
.home_blog_box.blog_01 .blog_txt { min-height:auto}
}
/*------------mobile portrait view------*/
@media (max-width:640px) {
}
/*----------optional css------*/
@media (max-width:575px) {
.contact-form .form-group .captcha_box { width:100%; }
.contact-form .submit_btn_box { width:100%; float:left; text-align:center; }

.cnt_details_box  { min-height:140px; padding:5px 5px; word-break: break-word;word-wrap: break-word; }
.cnt_details_box i { font-size:40px; line-height:45px; margin-bottom:10px; } 
}
@media (max-width:479px) {
.logo { width:34%; }
.about_cnt:before { width:134px; height:109px; }

.sloaricon { width:96px; height:96px; }	
.home_blog_box.blog_01 .like_share { padding:5px 15px 2px; }
.alignright { margin: 0 auto 15px; float: none; display: inline-block; text-align: center; width: 100%; }
.getsolar_page h3 { margin-bottom:5px; }
.contact_details .col-xs-6 { width:100%; }
.cnt_details_box { min-height:auto; padding:20px 5px; }
.inner-banner-img { min-height:210px; }
.welcome_cnt h1 { padding-top:10px; font-size:26px;  }
.home_blog_box.blog_01 .like_share ul li { margin:0 18px 0 0}
img.align-right { float:none; margin:0 auto 15px;  display:table }

}
@media (max-width:375px) {
.logo { width:44%; }


.sloarlistxt { width:65%; }
.footer_menu li { padding:0 6px; }
.footer_menu li a { margin:0 2px; }
.about_cnt h2 br { display:none; }
.about_cnt span { font-size:16px; line-height:20px; margin-bottom:10px; }
.bxgrentxt .btn-main { width:auto; height:auto; padding:10px 20px; line-height:normal; }
.scroll_btn { width:50px; height:50px; }
button.scroll_down { width:15px; height:25px; }
img.align-right { margin:0 auto 15px; float:none; display:table; }

}
/*---------use only when design is customise-----------*/
@media screen and (min-width:700px) and (max-width:990px) {
}
